label:
  en: Analytics
  fr: Audience
icon: chart
columns:
  - width: 3/4
    sections:
      main:
        type: matomo-main
  - width: 1/4
    sticky: true
    sections:
      sidebar:
        type: matomo-sidebar
        link: false
